<?php

namespace General\Models\Statistic;

use Illuminate\Database\Eloquent\Model;

class OrderDayStats extends Model
{
    protected $table = 'order_day_stats';
    protected $fillable = [
        'distribution_channel_id',
        'date',
        'pay_success_user_num',
        'total_recharge_amount',
        'unpaid_num',
        'paid_num',
        'promotion_total_uv',
        'promotion_total_pv',
        'force_user_num',
        'ticket_recharge_user_num',
        'ticket_recharge_paid_num',
        'ticket_recharge_unpaid_num',
        'ticket_recharge_amount',
        'year_recharge_user_num',
        'year_recharge_paid_num',
        'year_recharge_unpaid_num',
        'year_recharge_amount',
        'created_at',
        'updated_at',
        'whole_site_uv',
        'whole_site_pv',
        'auto_force_sub_num',
        'self_force_sub_num',
        'subscribe_user_num',
        'subscribe_amount',
        'send_order_num',
        'real_send_order_num',
        'register_user_num',
        'first_recharge_user_num',
        'first_recharge_amount',
        'distribution_channel_name',
        'month',
        'sign_num',
        'reg_user_first_recharge_amount',
        'reg_user_first_recharge_user_num',
        'fee',
        'charge_balance',
        'reward_balance',
        'real_register_user_num',
        'channel_merchant_recharge_amount',
        'channel_user_id',
        'old_user_subscribe_num',
        'male_channel_recharge',
        'female_channel_recharge',
    ];
}
